Pkgcheck Warnings

  • All Versions
  • 9999
  • 2.4.1
  • 2.4.0_pre1
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.4.1
  • 2.3.0
    • DeprecatedEapi
      uses deprecated EAPI 5
    • DeprecatedEclass
      uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.4.1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.